
@font-face {
	font-family: "icons";
	src:url("/shop/fonts/icons.eot?xsslk");
	src:url("/shop/fonts/icons.eot?#iefixxsslk") format("embedded-opentype"),
		url("/shop/fonts/icons.woff?xsslk") format("woff"),
		url("/shop/fonts/icons.ttf?xsslk") format("truetype"),
		url("/shop/fonts/icons.svg?xsslk#icons") format("svg");
	font-weight: normal;
	font-style: normal;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after { clear: both; }
.footer_clear { clear:both; height:0; visibility:hidden; }
.clearfixOverflow { overflow:hidden; }

html { overflow-y:scroll; }
table { vertical-align: baseline; }

body, td, th, dt, dd, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
}
body, td, th, dt, dd {
	color:#999;
	font-size:12px;
}
body {
	margin: 0px;
}

a { color:#999999; text-decoration:none; }
a:hover { color: #333; }

.default_frame { width:1000px; position:relative; margin:0 auto; }
.shop_main_frame {
	position:relative;
}
.main_bg {
	position:relative;
	margin-left:200px;
	min-height: 450px;
	
}
.nav_bg {
	height:25px;
}
#HeaderAccountContainer { border-bottom:1px solid #E2E2E2; }

#cart-items { padding:0; margin:0; }
#cart-items li { list-style:none; }

.login_new { float:left; width: 48%; margin-right: 5px; }
.login_existing { float:right; width: 48%; margin-left: 5px; }

.checkout_confirm_right { display: inline-block; width: 47%; vertical-align: top; margin-left: 20px; box-sizing: border-box; }
.checkout_confirm_left { display: inline-block; width: 47%; vertical-align: top; margin-right: 20px; box-sizing: border-box; }
.checkout_confirm_box_text { height:80px; }

.checkout_billing { float:left; width:50%; }
.checkout_delivery { float: right; width:50%; }
.checkout_btn_container { text-align:center; padding-top:10px; }
.checkout_address_table b { display:inline-block; width:50%; line-height: 20px; }
.checkout_note { margin: 10px 0; font-size: 14px; }
.checkout_sel_option input[type="radio"] { display:none; }

.Products_Cats_Frame { position:relative; }

/* headers */
h1, h2 { margin:0; padding:0; }
.header, .nav_bg, #MainContent, #CatDescriptionText { padding:0 15px 0 15px; }
#MainContentBottom { height: 10px; }
.sub_header, .sub_header_alt, .sub_header2, .newsletter_frame span {
	font-size:14px;
	font-weight:bold;
	padding-left:7px;
	margin-bottom: 9px;
}

/* Header Account*/
.header_acc {
	font-size:12px;
	padding-left: 10px;
	height:30px;
	line-height:30px;
}
.account_menu_btns {
	float:right;
}
.account_menu_btns a {
	margin:0 10px 0 5px;
	line-height: 30px;
}
#HomeLink, #BackLink, #NonLink { display: none; }
.welcome_note {
	float:left;
}
.table_header_bar {
	height:30px;
	line-height:30px;
	overflow: hidden;
	margin-bottom:10px;
	background: #333333;
	color:#fff;
}
	.table_header_bar h3 { margin:0 10px; padding:0; }
	.table_header_bar td { font-size:10px; color:#fff; }
	.table_header_bar_sel { font-weight:bold; background: #EC2F1B; color:#fff; }

.contact_left { float:left; width:47%; padding-right:20px; }
.contact_right { float:right; width:50%; }
.contact_right .sub_header_alt { padding:0; }

.checkout_address_table {
margin-right: 10px;
}

.feature_container .table_header_bar h3 { float:left; }
.feature_container .table_header_bar a { float:right; }

/* Breadcrumbe */
.nav_bg nav div { display:inline; }
a.link_breadcrumb, a.link_breadcrumb:hover, .breadcrumbDiv { font-size:12px; color: #fff; }
.breadcrumb_text h2 {
	display:inline;
	margin:0;
	padding:0 !important;
}
.breadcrumb_text, .breadcrumb_text h2 {
	font-size:10px;
	padding-top:5px;
	padding-bottom:3px;
}

/* navigation */
.link_text, .nav_area { color: #fff; }
.nav_text_dis {
	color: #ccc;
	font-size:12px;
}
a.nav {
	color:#fff;
	font-size:12px;
	text-decoration:none;
	display: inline-block;
}
a.nav:hover {
	color:#FF0000;
	font-size:12px;
	text-decoration:underline;
}
a.nav_num:link, a.nav_num:visited, a.nav_num:active {
	color:#fff;
	font-size:12px;
	text-decoration:none;
	width:10px;
}
a.nav_num:hover {
	color:#FF0000;
	font-size:12px;
	border-bottom: 3px solid #FF0000;
	text-decoration:none;
	width:10px;
}
a.nav_text:link, a.nav_text:visited, a.nav_text:active {
	color:#fff;
	font-size:12px;
	border-bottom: 3px solid #FF0000;
	width:10px;
	text-decoration:none;
}
a.nav_text:hover {
	color:#FF0000;
	font-size:12px;
	border-bottom: 3px solid #FF0000;
	width:10px;
	text-decoration:none;
}
a.btn_pre:before { content:"« Prev"; }
a.btn_next:before { content:"Next »"; }

/*form elements */
.form_fields, #SignUp input[type="text"] {
    border: solid 1px #D2D2D2;
	font-size: 15px;
	height: 35px;
	box-sizing: border-box;
	padding-left: 5px;
}
.form_fields select, .form_fields_error select, select {
	border: solid 1px #D2D2D2;
	font-size: 15px;
	height: 35px;
	box-sizing: border-box;
	padding-left: 5px;
}
.form_fields_error {
    border: solid 1px #D2D2D2;
	background: #FFE6E6;
	font-size: 15px;
	height: 35px;
	box-sizing: border-box;
	padding-left: 5px;
}
textarea {
    border: solid 1px #D2D2D2;
	font-size: 15px;
	box-sizing: border-box;
	height:80px !important;
	padding-left: 5px;
}

.att_container select {
height: 40px;
font-size: 16px;
}

fieldset { border:0; }
dl { clear: left; margin: 0 0 10px 0; }
	fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	fieldset dt:only-child { float: none; width: auto; }
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	fieldset dd { margin: 0 0 0 180px; }

.dt_long { width: 260px; }

	#pay fieldset { border:0; margin-left: 30px; }
	#pay dl { clear: left; margin: 0 0 10px 0; }
	#pay fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	#pay fieldset dt:only-child { float: none; width: auto; }
		#pay label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		#pay label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	#pay fieldset dd { margin: 0 0 0 180px; }

	#pay .dt_long { width: 260px; }
	
.require { color:#CC0000; }

.checkoutRow { margin-bottom:5px; }
.moduleRow {
	cursor: pointer;
	background: none;
	border:solid 1px transparent;
  line-height: 40px;
}
.moduleRowOver {
	cursor: pointer;
	background:#ffffe6;
	border:solid 1px #E2E2E2;
  line-height: 40px;
}
.moduleRowSelected {
	cursor: pointer;
	border:1px solid #00DD0B; color:#00DD0B;
	background:url(/shop/images/ok2.png) no-repeat right;
  line-height: 40px;
}
.msgbox {
	border:solid 1px #E2E2E2;
	padding: 10px;
	margin:5px 0 15px 0;
}
.flag_error { border:1px solid #F80004; color:#F80004; }
.flag_ok { border:1px solid #00DD0B; color:#00DD0B; }
.flag_att { border:1px solid #FDCD00; color:#FDCD00; }
.flag_checkout_acc { margin-top:10px; }
.evenrowbg {
	border: 1px solid #999;
	padding: 5px;
	margin: 0 0 5px 0;
}
.line {
	background-color: #E2E2E2;
	color:#E2E2E2;
	height: 1px;
	border: none;
}
.layout-account .line { margin: 10px 0; }
.line2 {
	height:2px;
	background-color: #E2E2E2;
	color:#E2E2E2;
	border: none;
}

.coupon_container .evenrowbg { width: 84%; }

.cart_table_img { width:2em; padding:0.5em 0 0.5em 0.5em; }
.cart_table_item { padding:0.5em 0 0 0.5em; vertical-align: middle; }
.cart_table_price { width:6em; }
.cart_table_qty { width:1em; }
.cart_table_qty_error { width:1em; text-align:center; }
.cart_table_total { width:13em; padding:0 0.5em; }
.layout-cart-wrapper p { margin:0.5em; }
#taxDisplay { padding:1em; }

.cart_price_box { width: 180px; float: right; }
.cart_price_box td { height:25px; }
.cart_price_name { width: 80px; }
.cart_price_price { font-weight:bold; text-align:right; }
.cart_price_box_clear { clear:right; }

/* Buttons */
a.submit_button_image, .submit_button_image, #SignUp input[type="submit"] {
	color:#333;
	margin:0;
	padding:0;
	display:inline-block;
	font-size: 11px;
	border: 1px solid #E2E2E2;
	cursor:pointer;
	height:20px;
	text-decoration:none;
	padding:0 10px;
	line-height:20px;
	background: #fff;
}
.submit_button {
	color:#333;
	margin:0;
	padding:0;
	display:inline-block;
	font-size: 11px;
	border: 1px solid #E2E2E2;
	cursor:pointer;
	height:22px;
	padding:0 10px;
	line-height:20px;
	background: #fff;
}
a.non, .non { background: #FFE6E7; color:#333; }
a.submit_button_image:hover, .submit_button:hover { color:#333; }

.btn_layout { border-top:1px solid #E2E2E2; margin: 10px 0; padding: 10px 0; text-align:center; }
.btn_left { float: left; text-align: left; }
.btn_right { float: right; text-align: right; }
.btn_middle { display: block; width: 250px; margin: 0 auto; }

#HomeLink { display: none !important; }

/*cat menu */
.im_cat_menu_header {
	display:block;
	border-top:1px solid #E2E2E2;
	font-size:14px;
	text-indent: 10px;
	height:35px;
	line-height:35px;
}
#MenuHeaderCat { border-top: none; }
.im_cat_menu_text {
	font-size:11px;
	text-indent: 10px;
}
.im_extra_menu_panel {
	border-left:1px solid #E2E2E2;
	float:right;
	width: 200px;
}
.im_cat_menu_panel {
	float:left;
	width: 200px;
}
ol.categories li a.link_cat, ol.categories ol li a.link_cat, ol.categories li a.link_cat_sel {
	display:block;
	font-size:15px;
}
ol.categories ol li a.link_cat_sel {
	display:block;
}
	/*===Cat menu - Main Cats ===*/
	ol.categories {
		width: 100%;
		margin: 0px;
		padding: 0;
		text-indent: 10px;
	}
	
	ol.categories ul { margin:0; padding:0; }
	ol.categories li ul { display:none; }
	ol.categories .cat_sel_li ul { display:block; }
	ol.categories ul li ul li ul li { display:none; }

	/*===Cat menu - Link Container ===*/
	ol.categories li {
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	/*===Cat menu - Sub Cats Container ===*/
	ol.categories ol {
		margin: 0;
		padding: 0;
	}
	
	/*===Cat menu - Sub Cats ===*/
	ol.categories ol li {
		text-indent: 22px;
	}

	ol.categories li.sm_sel {
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ol.categories ol li.sm_sel {
		text-indent: 22px;
	}
	
.sm_text, .small_text, .small_text td { font-size:10px; }

#MenuSearch fieldset { margin:0; padding:0; }

#MenuSearch dt, #MenuSearch dd, #MenuSearch dl { margin:0; padding:0; }
#MenuSearch dt {
	float:left;
	padding: 0 0 0 10px;
	width:39px;
	line-height: 21px;
}
#MenuSearch dd { margin:0 0 0 55px; }

.search_opt_frame { margin-left:5px; }

/* shared elements for Cat & Product */
.nav_bg h2 { float:left; }
.nav_btn_container { text-align: right; }
#FooterNavigation { clear:both; }

/* Category Listing */
.cat_container {
	position:relative;
	width:33%; /* dynamic data */
	text-align:center;
	margin-bottom: 15px;
	display:inline-block;
}
	.cat_listing_link {
		width:213px; /* dynamic data */
		height:160px; /* dynamic data */
		display: inline-block;
	}
	.cat_table { height:160px; margin: auto; display: table; }

/* Product Listing */	
.item_container {
	position:relative;
	text-align:center;
	margin-bottom: 15px;
	display:block;
	vertical-align: top;
}
	.product_listing_link {
		width:900px; /* dynamic data */
		height:500px; /* dynamic data */
	}
	.item_table { margin: auto; display: table; }
	.listing_price span { display:block; }
	.item_name {
		font-size:14px;
		font-weight:bold;
	}
	.item_description {
		display:none;
	}

/* Extra panel */
.extra_panel_feature { height: 240px; position:relative; padding:10px; margin-bottom: 15px; }
.extra_panel_reviews .item_container { width: 100%; }
.extra_panel_feature .item_container { position: absolute; width:100%; }

/* Product Info */
.product_box { position:relative; display:inline-block; width: 100%; }
#ItemInfoBoxText {
	float: left;
	width: 37%;
	margin-right: 3%;
}
#ItemInfoBoxImage {
	float: right;
	width: 60%;
}
.more_image_container { float:right; margin: 5px 0; }
.more_images {
	float:left;
	width:51px;
	margin-left:1px;
}
#InfoFavBox { display: inline-block; }
#ZoomImage {
	background:url(/shop/images/viewlarge.png) no-repeat;
	height:16px;
	width:16px;
}
#ProductInfoBoxImage a, #ProductInfoBoxImage a:visited, #ProductInfoBoxImage a:hover {
	display: block;
	overflow: hidden;
}
#qty { width:50px; }
.item_info_header {
	font-size:14px;
	font-weight:bold;
	padding:5px 0;
}
.item_info_text { padding-bottom: 5px; }
.item_info_text span { font-weight:bold; }
.item_info_text_area { position:relative; }
.item_info_image_frame { text-align: center; position:relative; width: 60%; display: inline-block; }
.popUp { position:absolute; bottom:4px; right:4px; cursor:pointer; }
.att_container_box { display:inline-block; margin-top:10px; }
.att_container {
	float:left;
	margin-bottom:10px;
}
.item_info_text p { margin:0; margin-bottom:5px; }
.item_info_add_cart {
	height: 67px;
line-height: 22px;
text-align: center;
}
.item_info_add_cart table { display:inline-block; }
.sec_image {
	float:right;
	cursor:pointer;
	border: 1px solid #E2E2E2;
	cursor:pointer;
	margin-top: 2px;
}
.sec_image_frame { padding: 2px; }
.social_btns div { vertical-align: top; }

.sort_menu { display:none; }

#wowslider-container1 .ws_thumbs {
text-align: center;
}

	/* reviews */
	.review_border {
		border: 1px solid #E2E2E2;
		padding:10px;
	}
	.review_date_added { float:right; }
	.info_reviews_box { border:1px solid #E2E2E2; padding:10px; }
	.review_container textarea { width:100%; }
	
#MainLinkedItemContainer { margin-top:10px; }

/* footer link */
.shop_footer_links { text-align: center; }
a.link_footer, a.link_footer:hover, .link_footer_text { font-size:10px; color: #666666; }

.tag_icon {
	display:none;
}
.line_icon {
	background: #E2E2E2;
	color:#5b7893;
	height: 1px;
	border: none;
}

.main_heading {
	font-size: 45px;
	font-weight: bold;
	text-align:center;
}
div.form_fields {
	padding:2px;
	margin:0;
}
div.form_fields_error {
	padding:2px;
	margin:0;
}
.clear_clear {
	height:0;
	clear:both;
	display: block;
	position: relative;
}
.clear {
	display: block;
	position: relative;
}
.clear1 {
	display: block;
	position: relative;
	height:1px;
}
.clear5 {
	display: block;
	position: relative;
	height:5px;
}
.clear10 {
	display: block;
	position: relative;
	height:10px;
}

nav { margin: 0; padding: 0; }
.coupon_container {
	left: 14px;
	width: 48%;
}
.account_order_remove_btn { width: 80px; }
.account_order_details_left { float: left; width:50%; }
.account_order_details_right { float: right; width:50%; }
.border_table_info div { line-height:22px; }

.zoom_open {
	width:16px;
	height:16px;
	display:inline-block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 300;
	cursor:pointer;
}
.zoom_open:before {
	content: "m";
	font-family: "icons";
	font-size: 16px;
}
.zoom_bg { background:#000; opacity:0.8; position:fixed; top:0; bottom:0; left:0; right:0; z-index:299; }
.zoom_container { width:1030px; position:fixed; top:100px; margin:0 auto; z-index: 300; }
.zoom_img_container { overflow:hidden; background:#fff; padding: 10px; }
.zoom_img_box { float:left; width:900px; margin-right: 10px; cursor: move; }
.zoom_img_box img { width:900px; }
.zoom_img_series { float:right; width:100px; }
.zoom_img_series img { width:100px; }
.zoom_img_series .zoom_img { display: block; padding-bottom: 5px; }
.zoom_close { background:url(/shop/images/close.png) no-repeat bottom right; height: 33px; cursor:pointer; opacity: 0.7; }
.zoom_img_box {
	display:inline-block;
	position: relative;
}
.zoom_img_box img {
	display: block;
}
.zoom_img_box img::selection { background-color: transparent; }


#lightbox-container-image-box {
	width: 900px !important;
	height: 500px !important;
}
#lightbox-container-image-data-box {
	width: 920px !important;
}

.signupframe { border: none !important; }

.order_feeds {
	margin-top:55px;
}
.order_feeds_frame { border-left: 1px dotted #333; }
.of_date { font-size:18px; padding-left: 50px; }
.of_feed {
	border-top: 1px solid #333;
	padding-left: 41px;
	position:relative;
	margin: 25px 0;
	margin-left: 5px;
}
.of_feed:before {
	content: "";
	height: 7px;
	width: 7px;
	position: absolute;
	background: #333;
	left: -9px;
	top: -4px;	
}
.of_feed .of_comment {
	background: #fff;
	margin-top: -10px;
	padding-left: 4px;
	font-size:11px;
}
.of_feed .of_comment span { font-weight:bold; }
.of_comment_date { color:#999; font-style:italic; }
.order_feeds textarea { width:100%; }

#MenuExtratag a { cursor:pointer; }

.products_load {
	text-align: center;
	overflow: hidden;
	height: 84px;
	margin-top:100px;
	position:absolute;
	width:100%;
}
.products_load img {
	width: 227px;
	margin-top: -79px;
}


/******************* Global Styles ************************/
html {
	overflow-y:scroll;
}
* {margin: 0px; padding: 0px;}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	background-color: #333333;
	margin: 10px;
	padding: 10px;
	font-size: 13px;
}
body, td, th, dt, dd {
font-size: 13px;
}
/******************* main content ************************/
*html #content {
	width: 739px;
}

#purch {
	margin: 0 0 16px 0;
}

#content h1 {
	font-size: 28pt;
	font-weight: normal;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#content h2 {
	font-size: 14pt;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 16px;
	text-align: left;
}

#content h3 {
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 8px;
}

#content h4 {
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 8px;
}

#footer {
	background-color: #4D4D4D;
	position: relative;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #000000;
	letter-spacing: 6px;
	line-height: 18px;
}

#colsqu2 {
	position: relative;
	width: 200px;
	background-color: #999999;
	position: relative;
}

#colsqu1 {
	background-color: #999999;
	position: relative;
}

#banner {
	background-color: #4D4D4D;
	position: relative;
}

#linespace {
	background-color: #4D4D4D;
	position: relative;
	width: 100%;
	top: -16px;
}

#linespace2 {
	background-color: #cccccc;
	position: relative;
	width: 100%;
	top: -4px;
	margin: 0;
}

#linespace3 {
	background-color: #666666;
	position: relative;
	width: 100%;
	top: -4px;
	margin: 0;
}

#colls {
	text-transform: uppercase;
	position: relative;
	left: -26px;
	letter-spacing: 2px;
	top: -10px;
}

#colls li {
	display: inline;
	list-style-type: none;
	position: relative;
	padding-left: 56px;
	padding-right: 40px;
}

#addy {
	list-style-type: none;
	position: relative;
	left: 120px;
	top: -32px;
}

ol {padding-left:60px;	padding-bottom:18px;}

#centerTXT{text-align:center; position:relative; top: -10px;}
#centerTXT img{padding:0 10 0 10;}

/******************* Internal pages Main Navigation Style ************************/
#main_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 5px 0 5px 0;
	padding-bottom: 5px;
	text-align: center;
}

#main_nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#main_nav li{
	padding: 0 10px 0 0;
	margin: 0;
	display: inline;
}

#main_nav a, #main_nav a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}

#main_nav a:hover {
	color: #EC2F1B;
}

/******************* Homepage - index.html ************************/
#home_content {
	font-size: 11pt;
	width: 707px;
	position: relative;
	border: 1px solid #999999;
	padding-top: 15px;
	background-color: #000000;
}

#hm_top td {
	padding-bottom: 15px;
	margin-top: 15px;
	position: relative;
}

#hm_logo {
	text-align: center;
	padding-top:80px;
}
*html #hm_logo{ top:30px;}
#hm_news td {
	text-align:center;
	vertical-align: bottom;
	font-size: 12px;
	padding: 0 10px 15px 0;
	height:60px;
}

#hm_news td a, #hm_news a:visited {color: #ccc; font-weight: bold; text-decoration: none;}
#hm_news a:hover {color: #cccccc; font-weight: bold; text-decoration: underline;}

*html #hm_news td{ width:100%;}

#hm_main_img {
	position: relative;
	text-align: right;
	padding-right: 15px;
	vertical-align: center;
	width: 265px;
}
*html #hm_main_img {position: relative; padding:15px; width:265px; text-align: right;}

#home_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding: 5px 0 10px 0;
	text-align: center;
	background-color: #333333;
}

#home_nav ul{
	list-style: none;
	margin: 0;
}

#home_nav li{
	padding: 0 20px 0 0;
	margin: 0;
	display: inline;
	font-size: 13px;
}

#home_nav a, #home_nav a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
}

#home_nav a:hover {
	color: #EC2F1B;
}
#XlinX{padding-bottom:30px; height:20px;}
#XlinX a, #XlinX a:visited{color: #999999; font-weight: bold; text-decoration: none;}
#XlinX a:hover{color: #cccccc; font-weight: bold; text-decoration: underline;}
#obullet{position:relative; padding:6px 1px 1px 1px; top:2px;}
/******************* cards and gifts ************************/
#cardX {
	position:relative;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #999999;
}

#cardX tr {
	position:relative;
	vertical-align: top;
	margin:0;
}
#cardX td {
	font-size: 12px;
	line-height: 16px;
}

#lhsX img{
	position:relative;
	margin-right: 20px;
}

#rhsX img {
	position:relative;
	margin-bottom: 40px;
}

#cardY {
	position:relative;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #999999;
}

#cardY {
	position:relative;
	width: 100%;
}

#cardY tr {
	position:relative;
	vertical-align: top;
	margin:0;
}
#cardY td {
	font-size: 12px;
	line-height: 16px;
}

#lhsY img{
	position:relative;
	margin-bottom: 20px;
}

#rhsY {
	width:200px;
}

#rhsY img {
	position:relative;
	margin-right: 0px;
}

#gift_thumb {
	position:relative;
}

#gift_thumb td {
	padding: 5px 20px 15px 0;
	vertical-align: bottom;
}

#gift_thumb img {
	border: 0px;
}

#scrollLine {
	position:relative;
	text-align: right;
	top: -10px;
	letter-spacing: 1px;
}

#order_form {
	background-color: #4d4d4d;
	border: 2px dashed #FFFFFF;
	position: relative;
	width: 200px;
	margin-bottom: 10px;
	padding:5px;
}

#order_form a {
	color: #FFFFFF;
}

#order_form a:hover {
	color: #EC2F1B;
	text-decoration: none;
}

#order_form p {
	font-size: 11px;
	margin-bottom: 0;
}

/******************* gallery ************************/
#gallXal {
	position:relative;
	width: 100%;
}

#gallXal td {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
}

#gallXal img {
	margin: 0 20px 5px 20px;
}

#gallYal {
	position:relative;
	width: 100%;
	margin: 0 0 20px 0;
}

#gallYal td {
	letter-spacing: 1px;
	text-align: center;
}

#gallYal a, #gallYal a:visited {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
}

#gallYal a:hover {
	color: #EC2F1B;
	font-weight: normal;
}

#gallYal img {
	margin: 0 20px 5px 20px;
}

/******************* gallery detail ************************/
#gallPort {
	position:relative;
	width: 100%;
}

#gallPort td {
	font-size: 12px;
	vertical-align: bottom;
	color: #cccccc;
}

#gallPort td h5 {
	font-weight: bold;
	font-size: 13px;
	margin: 0 0 10px 0;
}

#gallPort img {
	margin: 0;
}

#work_info {
	width: 200px;
}

#gallLand {
	position:relative;
	width: 100%;
}

#gallLand td {
	font-size: 12px;
	vertical-align: bottom;
	color: #cccccc;
}

#gallLand td h5 {
	font-weight: bold;
	font-size: 13px;
	margin: 0 0 10px 0;
	position: relative;
}

#gallLand img {
	margin: 0 0 15px 0;
}

/******************* right navbar ************************/
#nav2 {
	display: none;
	width: 200px;
	margin-top: 15px;
	padding-top: 15px;
	background-color: #4D4D4D;
	vertical-align: top;
}

#nav2 ul{
	list-style: none;
	margin: 1px;
	padding: 1px;
}

#nav2 li{
	width: 100%;
	position: relative;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 2px;
	padding: 6px 0 10px 0;
	border-bottom: 1px solid #000000;
}




#nav2 em li {
	border-bottom: 1px solid #EC2D1B;
}
/******************* Christmas ************************/
#holly1 {position: relative; text-align:right; margin-bottom:-40px;}
#holly1X {position: relative; text-align:right; margin-top:-44px; margin-bottom:-16px;}
#holly2X {position: relative; text-align:left; margin-top:-44px; margin-bottom:-16px;}
#holly_corner {position: relative; text-align:left; margin-top:-102px; margin-bottom:40px;}
#cardsX {text-align:center; position: relative; width: 100%;}
#cardsX img{padding-right:1px;}
#linespace4C {background-color: #CD3527; position: relative; width: 98%; top: -4px;	margin: 0;}
#linespace5C {background-color: #7A2017; position: relative; width: 98%; left:8px; top: -4px;	margin: 0;}
h6{font-size:10px; margin-bottom:-8px;}
h7{	font-size: 28pt;
	font-weight: normal;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#ChristmasGifts td{font-size:13px; padding-right:16px; vertical-align:top; text-align: justify;}
#Xcard_thumb {position:relative;}
#Xcard_thumb td {padding: 0px 10px 10px 0;}
#Xcard_up td {vertical-align: bottom;}
#Xcard_down td {vertical-align: top;}
#Xcard_thumb img {border: 0px;}
#Xgift{padding-left:20px;}
#Xlist{padding-left:32px;}
#Xlist li{padding-bottom:5px; list-style-image: url(../images/christmas/web_star3.gif);}
#hollyDOWN{position:relative;vertical-align:bottom;top:2px;}

/******************* altenburg exhibition ************************/
#AltEx09{text-align: center;}
#AltEx09 img{padding:5px;}
#rowEND td{padding-bottom:30px;}
#rowEND2 td{padding-bottom:100px;}

/******************* other Style ************************/
#siteBy {
	width: 707px;
	position: relative;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-top: 10px;
}

#siteBy a:link, #siteBy a:visited {
	color: #fff;
	text-decoration: none;
	font-size: 9px;
}

#siteBy a:hover {
	color: #EC2F1B;
	font-size: 9px;
}

a.logoX { 
        background: url(../images/my_logo.gif) 0px 0px; 
        width: 200px; 
        height: 170px; 
        display: block;
		margin-bottom: -5px;
}

a.logoX span {display: none; }

a.logoX:hover {background:  url(../images/my_logo.gif) 200px 0px; }


/******************* Shop Style ************************/


#maintext_shop {
	padding-bottom: 10px;
	padding-right: 10px;
	font-size: 10pt;
}

#content_shop {
	font-size: 11pt;
	width: 1000px;
	position: relative;
	border: 1px solid #999999;
	padding: 15px;
	background-color: #000000;
}

*html #content_shop {
	width: 739px;
}

#content_shop p {
	margin: 0 0 16px 0;
}

.layout-product-listing-wrapper .header { display:none; }

#content_shop h1, .header {
	font-size: 27px;
	font-weight: bold;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: 0px;
	text-align: left;
	line-height: 50px;
	height: 50px;
	color: #999999;
}

.item_name {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	padding: 7px 0;
}

.item_price {
	font-size: 19px;
	color: #FF0000;
	font-weight:bold;
	margin-top: 14px;
}

.im_cat_menu_panel {
	display:none;
	position:relative;
	top:-30px;
	right:-210px;
	float:right;
	width:195px;
	border-right:none;
}
.main_bg {
	float:left;
	border-left:0;
	margin-left:0;
	width:100%;
	margin-right:-200px;
}


a.link_cat:hover {
	color:#F00;
	text-decoration:none;
}
.im_cat_menu {
	border-top:1px solid #000;
	height:31px;
}
.item_no { display:none; }
.account_menu_btns {
	position: absolute;
	right: 240px;
	width: 500px;
	text-align: right;
}
#ProductItemContainer {
width: 1000px;
}

.item_container { text-align: center; margin-bottom: 40px; padding: 30px 0 0 0; display:inline-block; width: 309px;
margin: 0 20px 20px 0; }
.item_table { width:100%; }
.item_img { display:inline-block; max-width: 280px; }

.cart-items .item_img { height:118px; }

.more_info_container { margin-top:6px; }

.submit_button_bg, .submit_button_bg:hover {
	background:none;
	border:none;
	box-shadow:none;
}
.buy_now_container {
margin: 10px 0;
}

a.submit_button_image, .submit_button_image, .submit_button, a.submit_button_image:hover, .submit_button_image:hover, .submit_button:hover {
font-size: 17px;
color: #fff;
font-weight: bold;
border-radius: 0;
line-height: 35px;
height: 35px;
background: #666666;
border: 1px solid #999999;
}

#btn_add_to_cart_list { background:#FF0000; border:none; }

#btn_delete {
position: absolute;
right: 0;
top: 0;
bottom: 0;
height: auto;
border: none;
line-height: 138px;
}

#btn_add_fav {
font-size: 10px;
text-transform: uppercase;
height: 20px;
line-height: 20px;
}

#btn_back_shop {
height: 20px;
font-size: 10px;
text-transform: uppercase;
line-height: 20px;
box-sizing: border-box;
}

.more_info_btn, .more_info_btn:hover {
font-size: 15px;
font-weight: normal;
}

.social_btns {
padding-top: 10px;
border-top: 1px solid #999;
text-align: center;
}

.item_plugins { display:inline-block; margin-right: 5px; }

#ItemInfoBoxText {
	min-height: inherit;
	margin-right: 0;
	float: none;
	margin-top: 0;
	width: 100%;
}
#ItemInfoBoxImage {
float: none;
width: 100% !important;
margin-top: 6px;
text-align: center;
}
#ProductName, #TabInfoBtn, .clear_6 { display:none; }
.item_img_frame { text-align:center; }
#ZoomImage { display:none; }
.form_fields {
	font-size: 15px;
height: 35px;
box-sizing: border-box;
}

.item_info_text { font-size: 15px; color: #999999; }

.item_info_price { color:#FF0000; font-size: 19px; font-weight:bold; text-align: center; }

#add_cart {
text-align: center;
}

#ItemInfoQtyText { color:#999; }

#InfoItemDescription { display:none; }

.header_acc { height: 55px; }
#WelcomeNote { display:none; }

.account_menu_btns {
	right: auto;
	z-index: 100;
	margin-left: 0;
	width: 100%;
	text-align: center;
}

.shop_link { position:absolute; left: 12px; z-index: 200; display:none; }

.account_menu_btns a, .shop_link a { 
	display:inline-block;
	font-size: 17px;
	color: #fff;
	font-weight: bold;
	line-height: 35px;
	height: 35px;
	border: 1px solid #999999;
	background: #666666;
	margin:5px;
	padding:0 10px;
	text-align:center;
	text-decoration:none;
}
.account_menu_btns a:hover { text-decoration:none; }


#cart-items .evenrowbg {
	padding: 5px;
	margin-bottom: 4px;
	height: 130px;
	position: relative;	
}
.cart_image img { height:86px; margin-right: 20px; }
.cart_list_delete {
	position: absolute;
	left: 4px;
	bottom: 4px;
}
#btn_add_to_cart, #btn_add_to_cart_list {
	background: #FF0000;
	ont-size: 15px;
	font-weight: normal;
	border: none;
}

.nav_btn_info_container {
position: absolute;
right: 0;
top: 16px;
}

#qty { font-size: 20px; height: 48px; }

.item_info_text a {
	font-size:17px;
	margin: 0;
	color: #fff;
	background: #666666;
	height: 30px;
	text-decoration: none;
	padding: 3px 10px;
	margin-right: 5px;
}

.item_info_text_description a {
font-size: inherit;
margin: 0;
color: #fff;
background: none;
height: auto;
text-decoration: none;
padding: 0;
margin-right: 0;
}

.scrolldown {
	position: absolute;
top: 186px;
left: 163px;
z-index: 1;
}
.scrolldown img {
width: 100px;
}
.checkout_coupon_box, .form_signup_newsletter { display:none; }

.checkout_shipping_box .sub_header_alt {
width: 135px;
display: block;
text-indent: -34px;
overflow: hidden;
}
.checkout_shipping_box .sub_header_alt a, .checkout_shipping_box .sub_header_alt a:hover { text-decoration:none; cursor:default; color:#999999; }

#shipping, #payment { display:block; }

.att_container {
display: inline-block;
margin-bottom: 10px;
float:none;
}

#wowslider-container1 .ws_thumbs {
width: 173%;
margin-left: -206px;
}

